Subject: confirm f05b837951d765e46935bb8f181b712dfb0096c2
From: [email-masked]
Date: Sat, 28 Sep 2024 23:36:09 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.